vSphere

After upgrade to ESXi 6.5 U3 LSI SMI-S CIM Provider (LSIprovider) don't work



Hello.

 

I have upgraded my ESXi 6.5 U2 to U3 and got troubles. No more monitoring for LSI Magaraid SAS 9260-4i.

And I see in Event this warning “An application (/bin/sfcbd) running on ESXi host has crashed (1417 time(s) so far). A core file might have been created at /var/core/sfcb-LSIESG_SMI-zdump.000″

I don’t know how solve this issue.





Source link

 

To see the full content, share this page by clicking one of the buttons below

Related Articles

Leave a Reply